/*



Theme Name: Impreza Child



Template: Impreza



Version: 1.0



Author:	UpSolution



Theme URI: http://impreza.us-themes.com/



Author URI: http://us-themes.com/



*/







/*Add your own styles here:*/






@font-face {
  font-family: '39335_UniversCondensed';
  src: url('fonts/39335_UniversCondensed.eot');
  src: url('fonts/39335_UniversCondensed.woff2') format('woff2'),
       url('fonts/39335_UniversCondensed.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'UniversCondensed';
  src: url('fonts/UniversCondensed.woff') format('woff'),
       url('fonts/UniversCondensed.ttf') format('truetype'),
       url('fonts/UniversCondensed.svg#UniversCondensed') format('svg');
  font-weight: normal;
  font-style: normal;
}



h2 {
  font-family: UniversCondensed !important;
  font-size: 34px !important;
  letter-spacing: 2px !important;
}


/* --- 20-10-2016 --- */
.Qoute-Form-wrapper {
  margin: 0 auto 40px;
  width: 70%;
}
.form-control-field {
  background-color: #fff;
  border: 1px solid #ccc;
  color: #555;
}
.form-control-field:focus {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
  outline: 0 none;
}
input.form-control-field::-moz-placeholder {
  color: #2a4f83;
  font-family: universcondensed;
  letter-spacing: 1px;
}
.quote-heading {
  text-align: center;
  font-weight: bold;
}
h4.control-label-name {
  
  font-weight: normal !important;
}
#ctl00_cphBody_OrigDateFormGroup.form-group .input-group {
  margin-top: 45px;
}
textarea.form-control {
  height: 100px;
}



.container .services {



  margin: 0 auto;



  text-align: center;



}


.rev_slider .review_form_wrapper .formupper_text {
  padding: 0px 22px !important;
}
.rev_slider .review_form_wrapper .rr_review_form {
  width: 100%;
}
.review_form {
  float: right;
  vertical-align: top;
  width: 54%;
}
.review_form_wrapper td, th {
  border-bottom: medium none !important;
}
.rev_slider .review_form_wrapper textarea {
  height: 50px !important;
}
.left_Text {
  float: left;
  padding: 0 20px !important;
  text-align: left !important;
  vertical-align: top;
  width: 40%;
}



.services-posts-head .nav.nav-pills.nav-justified {



  margin: 0 auto;



}
.hide {
    display: none;
}
.post-image_thumbnail {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #f1f1f1 -moz-use-text-color #f1f1f1 #f1f1f1;
  border-image: none;
  border-style: solid none solid solid;
  border-width: 2px 0 2px 2px;
}
.attachment-350x350.size-350x350.wp-post-image {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: white;
  border-color: #f1f1f1 -moz-use-text-color #f1f1f1 #f1f1f1;
  border-image: none;
  border-style: solid none solid solid;
  border-width: 2px 0 2px 2px;
}

.thumb_id_7349 .post-image_thumbnail {
  height: 275px !important;
}
.post_id_7318 .read-btn {
  bottom: -1px !important;

}
.l-subheader-h .at_left span.w-text-value {
  font-size: 24px !important;
}
.at_top .w-text.ush_text_2 {
  width: 54%;
}
.at_top .w-search.layout_.ush_dropdown_1 {
  line-height: 0 !important;
  width: 50%;
}
.at_left.l-subheader-cell.at_left > * {
  margin-right: 10px !important;
}
.row.each_post.post_id_7318 {
  height: 275px;
}
.review_form_wrapper .rr_successful strong {
  white-space: initial;
}


.services-posts-head ul li a {
  border: 2px solid #2a4f83 !important;
  color: #2a4f83;
  font-family: UniversCondensed;
  font-size: 17px;
  letter-spacing: 1.5px;
  margin: 0 20px 0 0;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
  background-color: #2a4f83 !important;
  color: #fff;
}


.page-id-7733 .w-text-h {
  text-align: right;
}
.page-id-7733 .number_0455 {
  display: none;
}

.page-id-7733 .l-header .number_2529 {
  border-bottom: 2px solid transparent;
  display: inline-block !important;
}
.page-id-7733 .number_2525 {
  display: none;
}
.page-id-7733 .phone-no.pull-left {
  line-height: 40px;
}

.page-id-5020 .services-posts-head li a, .page-id-7536 .services-posts-head li a, .page-id-7537 .services-posts-head li a,
.page-id-7534 .services-posts-head li a{

  margin: 0 10px 0 0;

  text-align: center;

  width: 140px;

}
.stars, .rr_star {
	color: #ffaf00;
}
.header_ver .l-header, .header_hor .l-subheader.at_middle, .l-subheader.at_middle .w-dropdown-list, .header_hor .l-subheader.at_middle .type_mobile .w-nav-list.level_1 {
  background-color: #2a4f83;
}
.header_hor .l-subheader.at_middle {
  height: 80px;
  line-height: 80px;
}
.l-subheader.at_middle, .l-subheader.at_middle .w-dropdown.active, .header_hor .l-subheader.at_middle .type_mobile .w-nav-list.level_1 {
  color: #ffffff;
}
.l-subheader.at_top, .l-subheader.at_top .w-dropdown.active, .header_hor .l-subheader.at_top .type_mobile .w-nav-list.level_1 {
  color: #ffffff;
}
.l-subheader.at_top, .l-subheader.at_top .w-dropdown-list, .header_hor .l-subheader.at_top .type_mobile .w-nav-list.level_1 {
  background-color: #bf1e2e;
}
.header_hor .l-subheader-h, .l-titlebar-h, .l-main-h, .l-section-h, .l-subfooter-h, .w-tabs-section-content-h, .w-blog-post-body {
  max-width: 1140px;
}

.wpcf7-form input[type="text"] {
  margin-top:0!important;
}
.w-search-form {
  background-color: #ffffff;
  color: #1b98e0;
}
.l-header .w-text-h .w-text-value {
  font-size: 24px;
}
.ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a, .ush_menu_1.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {
  font-size: 16px;
}
.at_middle .at_right nav.w-nav {
  margin: 0 auto;
  width: 100%;
}
.at_middle .l-subheader-cell.at_left {
  display: none;
}
.no-touch .w-nav.type_desktop .menu-item-language:hover > a, .no-touch .w-nav-item.level_1:hover > .w-nav-anchor {
  background-color: #1b98e0;
  color: #fff;
}
.w-nav.type_desktop .submenu-languages, .w-nav-list:not(.level_1) {
  background-color: #1b98e0;
  color: #ffffff;
}
.no-touch .w-nav.type_desktop .submenu-languages .menu-item-language:hover > a, .no-touch .w-nav-item:hover:not(.level_1) > .w-nav-anchor {
  background-color: #ffffff;
  color: #1b98e0;
}
.no-touch .l-subheader.at_middle a:hover, .no-touch .l-subheader.at_middle .w-cart-quantity, .no-touch .l-header.bg_transparent .l-subheader.at_middle .w-dropdown.active a:hover {
  color: #1b98e0;
}
.ush_menu_1.type_desktop .submenu-languages .menu-item-language > a, .ush_menu_1.type_desktop .w-nav-anchor:not(.level_1) {
  font-size: 15px;
}
.w-nav.type_desktop .w-nav-anchor:not(.level_1) {
  line-height: 20px;
  padding: 10px 20px;
  transition: color 0.1s ease 0s, background-color 0.1s ease 0s;
  white-space: nowrap;
}
.w-nav-item.level_1.current-menu-item > .w-nav-anchor, .w-nav-item.level_1.current-menu-ancestor > .w-nav-anchor {
  color: #1b98e0;
}
.vc_col-sm-4.wpb_column.vc_column_container {
  width: 30.6666%;
}
.vc_col-sm-8.wpb_column.vc_column_container {
  width: 65.3333%;
}
.l-subfooter.at_top a, .l-subfooter.at_top .widget_tag_cloud .tagcloud a, .l-subfooter.at_top .widget_product_tag_cloud .tagcloud a {
  color: #dddddd;
}
/*=========theme style ============*/

.l-subheader-h .at_left span {
font-size: 20px;
}
.l-subheader-h .at_left .fa-phone {
  font-size: 20px;
}
.l-subheader-h .w-socials-list .w-socials-item {
  margin: 15px;
}
.post-left-side {
    padding: 0 1px 0 0 !important;
}
.w-text.ush_text_2 {
  width: 44%;
}
.w-search.layout_.ush_dropdown_1 {
  width: 60%;
   line-height: 0 !important;
}

.w-search-open {
  color: black;
  float: right;
}
#us_form_search_s {
  height: 28px;
}
 .w-search-open {
  color: #8f3030;
  float: right;
  position: absolute;
  right: 0;
  top: 13px;
}
.l-subheader-cell.at_left .w-search.layout_.ush_dropdown_1 {
  position: relative;
}
.at_top .w-search-close {
  display: none;
}
.page-template-default .slotholder {
  background: #2a4f83 none repeat scroll 0 0;
}
.home .col3-2.last {
  margin-top: 190px;
}
.iSalesForm {
  margin: 0 auto;
  width: 70%;
}
#OrigDateFormGroup {
  margin: 44px 0;
}
.success-message {
  background: #fff none repeat scroll 0 0;
  border: 1px solid;
  bottom: 0;
  color: green;
  font-weight: bold;
  height: 47px;
  left: 0;
  margin: auto;
  padding: 10px;
  position: absolute;
  right: 0;
  top: 50px;
  width: 290px;
}

/*-=========================*/

.services-posts-head ul li:last-child a {



  margin: 0;



}


.page-template-demo-home-template .l-section-h  , .page-id-7733 .l-section-h{
  padding: 0;
}



.tab-content.services-posts-content {



  margin: 25px 0;



  text-align: left;



}
.post_career_5048 .post-right-dide {
  height: 210px;
}
.services_area_page .post_career_5048 .post-right-dide {
  min-height: 212px !important;
}
.post_career_5048 .col-lg-8.post-right {
  height: 212px;
}
.post_career_5048 .read-btn {
  bottom: 12px;
}
.thumb_career_5046 .attachment-350x350.size-350x350.wp-post-image {
  height: 212px;
}

.quot-section .form-inline .form-control {
  max-width: 100%;
  margin:0;
}


.container .locations {



  margin: 0 auto;



  text-align: center;



}







.services .post-image img {



  height: 350px;



}







.services .post-content {



  background-color: #fbd221;



  display: block;



  margin: 0 auto;



  min-height: 60px;



  padding: 20px 20px 60px;



  position: relative;



  text-align: left;



}
.page-id-8 .testimonial_group.lightSlider.lsGrab.lSSlide {
 /* height: 330px !important;*/
}
.viewport .review-single .testimonial .rr_date {
  color: #666666;
}

.review-single .testimonial .rr_review_text {
  color: #666666  !important;
  font-family: UniversCondensed !important;
  font-size: 15px;
  font-weight: normal;
  letter-spacing: 1px;
}
.viewport .testimonial .rr_date {
  color: #2a4f83;
  font-family: UniversCondensed;
  font-size: 18px;
  letter-spacing: 1.5px;
}



.services .services-post {



  padding-bottom: 15px;



  padding-top: 15px;



}







.post-content > p {



  margin: 0;



}


.at_right .custom_phone {
  display: none;
}
.at_center .custom_phone {
  display: none;
}




.post-content h1 {



  margin: 0;



}


.post-right-dide strong {
  color: #2a4f83;
  display: block;
  font-family: UniversCondensed;
  font-size: 50px !important;
  letter-spacing: 2px;
}




.post-content .read-btn {



  background: #294f83;



  bottom: 15px;



  color: #fbd221;



  float: right;



  font-size: 16px;



  font-weight: bold;



  padding: 5px 25px;



  position: absolute;



  right: 15px;



}



.post-right-dide .read-btn {
  background: #294f83 none repeat scroll 0 0;
  bottom: 15px;
  color: #fbd221;
  font-family: UniversCondensed;
  font-size: 21px;
  font-weight: 500;
  left: 19px;
  letter-spacing: 2px;
  padding: 10px 25px;
  position: absolute;
}
.post-content > p {
  font-family: UniversCondensed;
  letter-spacing: 1px;
}
.loc-heading > span {
  font-family: UniversCondensed;
  font-weight: normal;
  letter-spacing: 2px;
}

.inner_location {
  box-shadow: 0 0 10px #6983a8;
}
.rr_review_text > span {
  color: #2a4f83 !important;
  font-family: UniversCondensed;
  letter-spacing: 1.3px;
}
.resources h1 {
  font-size: 36px;
}
.page-id-5020 .resources .row.each_post:nth-child(5) .post-right-dide .read-btn {
  bottom: -7px;
}
.page-id-5020 .resources .row.each_post:nth-child(5) p {
  margin: -5px 0;
}
.page-id-5020 .resources .row.each_post:nth-child(5) .post-left-side img {
  height: 280px !important;
}
.page-id-5020 .resources .row.each_post:nth-child(5) {
  height: 280px;
}
.read_more, .show_less {
  color: #2a4f83 !important;
  font-family: UniversCondensed;
  font-size: 12px;
  font-weight: 600 !important;
  letter-spacing: 2px;
}
.testimonial_group .testimonial .read_more{
  color: #666666 !important;
}
.testimonial_group .testimonial .rr_review_name {
  color: #666666;
  font-family: UniversCondensed !important;
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 2px;
  padding-right: 10%;
  text-align: left;
}
.rr_review_name > span {
  color: #2a4f83 !important;
}

.next-posts-link {
  float: right;
  margin-right: 25px;
  text-align: right;
  width: 47%;
}
.prev-posts-link {
  float: left;
  width: 49%;
}

.resources .prev-posts-link > a, .resources .next-posts-link > a {
  color: #2a4f83;
  font-family: UniversCondensed;
  font-size: 16px;
  text-transform: uppercase;
}

.resources .prev-posts-link > a:hover, .resources .next-posts-link > a:hover{
text-decoration: underline !important;
}



.post-content a:hover {



  text-decoration: none;



}







.locations .loc-address {



  background-color: #fbd221;



  height: 40px;



  padding: 8px 0;



  text-align: center;



}







.locations .loc-img > img {



  display: inline-block;



  margin: 0 auto;



}

/*--------Slider form style------------*/

.instantForm .instant_heading {
  color: white;
  font-family: inherit;
  font-size: 14px;
  text-align: center;
}
.instant_heading > h1 {
  color: #fff;
  font-family: inherit;
  font-size: 60px;
  font-weight: bold;
  margin-bottom: 30px;
}
.instantForm .quote_Text {
  font-family: inherit;
  font-size: 29px;
}
.instant_form_field {
  margin: 40px auto 0;
  overflow: hidden;
  width: 630px;
}
.where-hint {
  color: #fff;
  font-size: 15px;
  font-weight: 400;
}
.where-box {
  display: block;
  overflow: hidden;
  width: 100%;
}
.where-box .moving_from {
  border-radius: 0;
  float: left;
  height: 45px;
  margin-right: 10px;
  vertical-align: middle;
  width: 78%;
}
.instantForm .go {
  float: left;
  vertical-align: middle;
  width: 20%;
}
.where-box .go > input {
  background-color: #b01c29;
  border: 1px solid #fbd221;
  border-radius: 0;
  margin: 0;
  padding: 11px 17px;
}
.container.slider-form.instantForm {
  left: 0;
  margin-top: 0;
  padding-bottom: 0;
  position: absolute;
  right: 0;
  top: 2.6%;
  width: 100%;
}
.page-id-7679 .l-canvas .l-content , .page-id-7733 .l-canvas .l-content {
  position: relative;
}
.page-id-7733 .l-titlebar.imgsize_cover.size_medium.color_alternate {
  display: none;
}
/*--------end Slider form style------------*/



.container .locations {



  margin: 40px 0;



}







.locations .loc-heading {



  background-image: url("https://www.prioritymoving.com/wp-content/uploads/2016/06/icon.png");



  color: #fbd221;



  font-size: 17px;



  font-weight: bold;



  height: 77px;



  padding: 18px 0;



  position: absolute;



  width: 95%;



}







.loc-img {



  padding: 64px 0 0;



}







.container .reviews {



  margin: 40px 0;



  text-align: center;



}







.reviews-content {
  background-color: #f7f7f7;
  border-top: 5px solid #fbd221;
  margin: 0 auto;
  width: 100%;
}







.quot-section {
	background-color: #2a4f83;
	border-bottom: 5px solid #fbd221;
	display: block;
	margin: 0 auto;
	padding:12px 0;
}







.quot-section .container form label,
.quot-section .container .form-inline label{



  color: #fbd221;



  font-size: 27px;



  margin: 0 auto;



  padding: 6px 0;



  text-align: center;



}







.get-quot-form .col-lg-3.col-md-3.col-sm-6.col-xs-12 {



  background-color: #2a4f83;



  left: 75px;



  padding: 15px 0 0;



  position: absolute;



  top: -588px;



  width: 316px;



}







form label.radio-inline {



  color: #ffffff;



  font-size: 10px;



  font-weight: bold;



}







h2.quot-form-heading {



  /*background-image: url("https://www.prioritymoving.com/wp-content/uploads/2016/06/icon-1.png");*/



  /*background-position: center top;*/



  /*background-repeat: no-repeat;*/



  color: #fbd221;



  font-weight: bold;



  /*height: 71px;*/



  /*margin: 0 0 10px -25px;*/



  text-align: center;



  /*width: 365px;*/



}







.get-quot-form form.form-horizontal {



  padding: 0 30px 15px;



}







.container.slider-form {



  position: relative;



}







.row.footer-up {



  padding: 30px;



}







.recent-blogs h2 {



  margin: 30px 0 15px;



  color: #2a4f83;



}







.recent-blogs > ul {



  list-style: outside none none;



  margin: 0;



  color: #2a4f83;



}







.recent-blogs a {



  color: #2a4f83;



}







.recent-blogs a:hover {



  text-decoration: none;



}











.footer-up .left-side {



  border-right: 2px solid #2a4f83;



  padding: 0 70px;



}







.call-now-content {
	background-color: #ececec;
	clear: left;
	display: inline-block;
	float: left;
	padding: 0 20px 10px 150px;
	width: 100%;
}
.footer-up .call-now-content {
	background-color: #ffffff;
}
.footer-up .call-now-img::after {
	display:none;
}






.call-now {



  overflow: hidden;



  padding: 0 0 40px;



  position: relative;



  width: 100%;



}







.chat-now {



  display: block;



  overflow: hidden;



  position: relative;



  width: 100%;



}



.call-now-img::after  {



  background-color: #ffffff;



  content: "";



  height: 145px;



  left: 0;



  position: absolute;



  top: 0;



  width: 60px;



}



.chat-now-img::after {



  background-color: #ffffff;



  content: "";



  height: 145px;



  left: 0;



  position: absolute;



  top: 0;



  width: 72px;



}



.call-now-img, .chat-now-img {



  float: left;



  padding: 0 15px;



  position: absolute;



  text-align: center;



  top: -4px;



  width: auto;



}



.chat-now-img img {



  position: relative;



  top: -8px;



  width: 126px;



  z-index: 9;



}



.call-now-img > img {



  position: relative;



  width: 97px;



  z-index: 9;



}



.call-now-content h3 {



  color: #294f83;



  font-size: 18px;



  margin: 10px 0 0;



}



.call-now-content p {



  color: #294f83;



  font-size: 10px;



  line-height: 18px;



  margin: 3px 0 7px;



  width: 200px;



}



.call-now-content .btn {



  background-color: #b01c29;



  border: 1px solid #b01c29;



  border-radius: 0;



  font-size: 25px;



  height: 46px;



  line-height: 30px;



  width: 210px;



}



.post-right-dide {



  background-color: #fbd221;



  min-height: 554px;



}



.post-left-side img {



  height: 554px;



  width: 100%;



}



.post-left-side {



  padding: 0 1px 0 15px;



}



/*.post-right-dide {



  padding: 30px 15px 70px 30px;



}*/



.post-right-dide p {
  color: #333333;
  font-family: UniversCondensed;
  letter-spacing: 0.5px;
}

.post-right-dide h1 a p {
  color: #2a4f83;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 1.5px;
}
.post-content > h1 a {
  color: #2a4f83;
  font-family: UniversCondensed;
  letter-spacing: 2px;
}

.chat-now .call-now-content .btn {



  background-color: #294f83;



  border: 1px solid #294f83;



}



.row.logos-section img {

  margin: 0 auto;

  padding: 0 1rem;

}



.footer-up .right-side {

  padding-left: 70px;

}



.w-img.ush_image_1 {

  display: none;

}



.col-lg-4.col-md-4.col-sm-12.col-xs-12.post-right {

  padding-left: 0;

}



.sub-header {border-bottom: 5px solid #fbd221;/*padding: 20px 0 0;*/}
.sub-header .col-lg-2.col-md-4.col-sm-6.col-xs-6.logo {
  margin-top: 14px;
  padding: 0;
}
.sub-header .col-lg-2.col-md-4.col-sm-6.col-xs-6.logo img {
  max-width: inherit;
}

.sub-header .col-lg-2.col-md-4.col-sm-3.col-xs-6.logo-2 {
  margin-top: 14px;
}
.sub-header .col-lg-2.col-md-4.col-sm-3.col-xs-6.header-no {
  margin-top: 14px;
  padding-left: 20px;
  padding-right: 0;
}

.actions {margin:0 auto;text-align:left;display:block;margin-top:15px;}
.logo {display:inline-block;text-align:center;vertical-align: middle;}
.logo img {/*margin-bottom:15px;*/padding-bottom: 30px;}

/*changed padding from 10 10 10 0, added v-align middle*/
.sub-header .phon-icon {padding: 0px 5px;color: #2a4f83;display: inline-block;vertical-align: middle;}

@media (max-width:577px){.sub-header .phon-icon{padding:0;}}

@media (min-width:768px) {
  .logo {/* margin:0; */text-align:left;}
  .logo img {width:45%;}
  .actions {position:relative;top:10px}
}


@media (max-width:767px) {
  .actions{text-align: center;}
}

.sub-header .phone-no {font-size: 40px;display: inline-block;vertical-align: middle;}



.sub-header .phone-no a:hover {

  text-decoration: none;

}



.sub-header .phone-no a {
  color: #2a4f83;
  font-family: UniversCondensed;
  font-weight: bold;
}
input.form-control::-moz-placeholder {
  color: #2a4f83;
  font-family: Universcondensed;
  letter-spacing: 1px;
}
.testimonial_group h3.rr_title {
  font-family: UniversCondensed;
  font-size: 1.2em;
  font-weight: 400;
  letter-spacing: 1px;
  margin-left: 0 !important;
}


.sub-header .call-now {

  padding: 0;

}



.sub-header .call-now-img > img {

  width: 76px;

}



.sub-header .call-now-content {

  padding: 0 18px 10px 95px;

}



.sub-header .call-now-content h3 {

  font-size: 14px;

  margin: 10px 0 0;

}



.sub-header .call-now-content p {

  font-size: 9px;

  line-height: 15px;

  margin: 3px 0;

  width: 150px;

}



.sub-header .call-now-content .btn {

  font-size: 19px;

  height: 30px;

  line-height: 16px;

  width: 140px;

  padding: 6px 6px;

}



.sub-header .chat-now-img {

  padding: 0;

}



.sub-header .chat-now-img::after {

  width: 53px;

}



.sub-header .chat-now-img img {

  top: -5px;

  width: 109px;

}



.sub-header .chat-now .call-now-content {

  padding: 0 18px 10px 113px;

}



.l-subfooter.at_top {

  background-color: #294f83 !important;

  color: #ffffff !important;

  padding: 25px 20px !important;

}



#text-3 {

  margin: 0 auto;

}



.footer-menu {

  display: block;

  list-style-type: none;

  text-align: center;

}



.footer-menu li {

  display: inline;

  font-weight: bold;

  padding: 0 20px;

}



.l-subfooter.at_bottom {

  background-color: #18314f !important;

  color: #ffffff !important;

  padding: 15px 20px!important;

}



.w-copyright .footer-top-left {

 /* float: left;

  padding: 0 0 10px;*/

}



.w-copyright .center {

  /*float: right;*/

}



.w-copyright {

  font-size: 11px;

}



.w-copyright .tms {

  padding: 14px 2px 0 9px;

}



.w-copyright .optfirst {

  float: right;

}



.footer-menu li a:hover {

  border-bottom: none !important;

  text-decoration: none;

}



.w-copyright a:hover {

  border-bottom: medium none !important;

  text-decoration: none;

}

.w-form-row.for_s {

  display: inline-block;

  float: left;

  margin: 0;

  vertical-align: top;

}

.w-form-row.for_submit {

  display: inline-block;

  float: left;

}

.w-form-row-field > input {

  background: #dddddd none repeat scroll 0 0;

  border-radius: inherit;

  height: 29px;

  padding: 4px 10px !important;

  width: 285px;
  line-height:22px;

}
.l-header .w-socials-item-link::after, .l-header  .w-socials-item-link i {
  font-size: 18px;
  line-height: 34px;
}
#us_form_1 .w-btn, #us_form_2 .w-btn {

  background-color: #a51a26;

  border-radius: inherit;

  float: left;

  font-size: 10px;

  padding: 5px 15px;
	
}
.wpcf7-form-control.wpcf7-submit.btn {
 background-color: #1b98e0 !important;
}
.w-form-row-field > input:focus {

  box-shadow: inherit;

}

.l-footer .footer-up {

  background: #be1e2c none repeat scroll 0 0;

  padding: 10px 0;

}

.foo-contact {

  color: #ffffff;

}



.foo-contact a {
  color: #ffffff;
  font-family: UniversCondensed;
  font-size: 25px;
  font-weight: normal;
}
.w-socials .w-socials-list {
  background-color: #8f0409;
  height: 40px;
}
.l-subheader-h .w-socials-list .w-socials-item {
  margin: 2px 15px !important;
}

.foo-contact a:hover {

  border-bottom: medium none;

  text-decoration: none;

}

.foo-contact span {

  padding: 0 10px 0 0;

}



.rr_review_text .drop_cap {

  color: #000000;

  font-size: 14px !important;

  font-weight: bold;

  left: 0 !important;

  line-height: 24px !important;

  opacity: 0.5 !important;

  top: 0 !important;

}



.rr_review_text span:nth-child(2) {

  padding: 0 0 0 8px;

}

.no-touch .links_underline .w-text a:hover, .no-touch .links_underline .w-menu-item:hover span, .no-touch .links_underline .l-subfooter.at_bottom a:hover, .no-touch .links_underline .l-subfooter.at_top p a:hover, .no-touch .links_underline .l-subfooter.at_top li a:hover, .no-touch .links_underline .l-content p a:hover, .no-touch .links_underline .l-content li a:hover, .no-touch .links_underline .g-breadcrumbs a:hover, .no-touch .links_underline .w-author-name a:hover, .no-touch .links_underline .w-author-bio a:hover, .no-touch .links_underline .w-blog-post-meta a:hover, .no-touch .links_underline .w-blog.layout_related .w-blog-post-title a:hover, .no-touch .links_underline .w-blog.layout_compact .w-blog-post-title a:hover, .no-touch .links_underline .w-blog.layout_latest .w-blog-post-title a:hover, .no-touch .links_underline .w-blognav a:hover .w-blognav-title, .no-touch .links_underline .w-btn.color_transparent:hover .w-btn-label, .no-touch .links_underline .w-comments-item-meta a:hover, .no-touch .links_underline .w-comments-item-text a:hover, .no-touch .links_underline .w-comments-item-answer a:hover, .no-touch .links_underline .w-comments-pagination a:hover, .no-touch .links_underline .comment-reply-title a:hover, .no-touch .links_underline .w-contacts a:hover, .no-touch .links_underline .w-form-row-link:hover, .no-touch .links_underline .w-person-link:hover .w-person-name span, .no-touch .links_underline .w-profile-link.for_user:hover .w-profile-name, .no-touch .links_underline .w-profile-link.for_logout:hover, .no-touch .links_underline a:hover > .w-testimonial-person-name span, .no-touch .links_underline .widget li a:hover, .no-touch .links_underline #wp-calendar td a:hover, .no-touch .links_underline .l-main .widget_tag_cloud a:hover, .no-touch .links_underline #lang_sel_footer a:hover > span {

  border-bottom: 2px solid;

}

.services-posts-head .nav > li > a:hover {

 /* border-bottom: 2px solid !important;*/

}

p.heading {

  color: #1b98e0;

  font-size: 16pt;

  margin: 0;

}



a.content-link {

  color: #1b98e0;

  text-decoration:underline;

}



a.content-link:hover {

  border: medium none !important;

}



.services_area_page .post-left-side img {

  height: 261px;

}

.services_area_page .post-right-dide {

  background-color: #fbd221;

  min-height: 261px;

}

/*.services_area_page .row.each_post {

  padding: 0 0 20px;

}*/



.resources .post-left-side img {

  height: 261px;

}



.resources .post-right-dide {

  background-color: #fbd221;

  min-height: 261px;

}



/*.resources .row.each_post {

  padding: 0 0 20px;

}*/

.row.each_post {
    background: #fbd221 none repeat scroll 0 0;
    margin-bottom: 10px;
	margin-right: 0;
}



.page-id-5020 .contact-us.get-quot-form .col-lg-3, .page-id-7536 .contact-us.get-quot-form .col-lg-3, .page-id-7537 .contact-us.get-quot-form .col-lg-3,
.page-id-7534 .contact-us.get-quot-form .col-lg-3 {

  margin: 30px 0 0 6px;

}


.page-id-5020 .services-posts-head .nav.nav-pills, .page-id-7536 .services-posts-head .nav.nav-pills, .page-id-7537 .services-posts-head .nav.nav-pills,
.page-id-7534 .services-posts-head .nav.nav-pills {

  margin: 0 15px;

}



p.blurb {
  font-family: Universcondensed;
  font-weight: 400;
  letter-spacing: 1px;
  padding: 30px 0 0;
  text-align: justify;
}



.l-content.single-post {

	width:100%;

}

a:hover, a:focus {

  text-decoration: none !important;

  outline:none !important;

}

.contact-us.get-quot-form .col-lg-3 {

  background-color: #2a4f83;

  padding: 15px 0 0;

  width: 100%;

}



.l-titlebar.imgsize_cover.size_medium.color_alternate {

  padding-top: 0 !important;

}



.l-content .l-section {

  padding-top: 0 !important;

}

.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a {

  padding: 0 14px !important;

}



.page-id-4964 .contact-us.get-quot-form .col-lg-3 {

  margin: 0 0 0 6px;

}



.page-id-5042 .contact-us.get-quot-form .col-lg-3 {

  margin: 0 0 0 6px;

}



.services_area_page .post-right-dide {

  padding-top: 5px;

}



.row .col-lg-6.services-post.not-shown {

  display: none;

}



.l-titlebar-content > h1 {

  font-size: 40px !important;

  font-weight: bold;

}



.single-post .get-quot-form.contact-us .col-lg-3 {

  margin: 0 0 0 20px;

}



.single-post .get-quot-form.contact-us input.form-control {

  height: 32px;

}



.single-post .get-quot-form.contact-us button {

  margin: 3px 0;

}



.single-post section.for_blogpost .w-blog-post-preview img {

  height: 464px;

}



.single-post section.for_related .w-blog-post-preview img {

  height: 240px;


}



.l-titlebar.size_medium {

  padding-top: 0 !important;

}

.rr_review_form {

  width: 50%;

}

.contact-map {

  background-color: #e9e5dc;

  border: 5px solid #fbd221;

}
.sticky {
  background: #ffffff none repeat scroll 0 0;
  display: block;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}

/* This removes the sticky header. The sticky created a bug where you could not scroll down the page. This is a temporary fix while we figure this out. */

.sub-header.sticky {position:unset !important;position:relative !important;}

.page-id-4850 .cover-image, .page-id-4860 .cover-image, .page-id-4931 .cover-image, .page-id-4895 .cover-image,
.page-id-4886 .cover-image, .page-id-4816 .cover-image, .page-id-5064 .cover-image, .page-id-4995 .cover-image, .page-id-4929 .cover-image {
  height: 550px;
}

.cover-image {
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: 100% auto !important;
  height: 400px;
  width: 100%;
}

.page-id-4880 .cover-image {
  background-position: center top !important;
}

.page-id-8 .post-left-side,
.page-template-demo-home-template .post-left-side {
	padding-left: 15px !important;
}

.page-id-8 .post-right-dide ,
.page-id-7733 .post-right-dide,
.page-template-demo-home-template .post-right-dide{
  padding: 15px;
}

.show-all {
  background: #294f83 none repeat scroll 0 0;
  border-radius: 5px;
  color: #ffffff;
  display: inline-block;
  margin: 7px 0 0;
  padding: 10px;
}



/* Rich Riview Styles */

 #slider1 .overview .review-single {
  float: left;
  margin: 0 20px 0 0;
  min-height: 225px;
  padding: 1px;
  width: 236px;
}
#slider1 .viewport {
  min-height: 225px;
  overflow: hidden;
  position: relative;
}
#slider1 {
  height: 1%;
  margin: 30px 0 0;
  overflow: hidden;
  padding: 0 50px 10px;
  position: relative;
}
.reviews-content #slider1 {
  margin: 0 !important;
  padding: 60px 50px 58px !important;
}
.testimonial_group .testimonial {
  box-sizing: border-box;
  float: left;
  padding-left: 20px;
  width: 100%;
}
.stars {
  color: #fbd221;
  font-size: 18px;
}
.quot-section-new .form-group {
	max-width: 18.3%;
	vertical-align:top;
}
.quot-section-new p{
	display:inline-block;
	position:relative;
	vertical-align:top;
}
.quot-section-new p input.btn {
	margin: 0 !important;
}
.quot-section-new .ajax-loader {
	left: 0;
	position: absolute;
	top: 5px;
}
.quot-section p:empty {
	display: none;
}
.quot-section .wpcf7-response-output  {
	color: #fff;
	margin-top: 10px;
	max-width: 1000px;
	margin: 10px auto 0;
	max-width:96%;
}
body {
  padding-top: 0 !important;
  font-family: "Open Sans",sans-serif;
}
.footer-fixed-content {
  display: none;
}
.l-subfooter.at_bottom .footer-fixed-content a {
  color: #ffffff;
}

/* End Rich Riview Styles */

.custom_phone {
  /*background: url('https://www.prioritymoving.com/wp-content/uploads/2016/12/phone.png') no-repeat; */
  background-position: 8px 3px;
    /*padding-left: 41px;*/
    width: 66%;
}
.page-id-7733 .sandiago {
    background-position: 75px 3px;
}
.page-id-7733 .at_top .w-search.layout_.ush_dropdown_1 {
  width: 70%;
}
.custom_phone .number_2525 {
  font-size: 40px;
  color: #fff;
}

.custom_phone .number_0455 {
  font-size: 24px;
  color: #fff;
}
.custom_phone .number_2529 {
  font-size: 24px;
  color: #fff;
  float: right;
}
.number_0455 span {
  margin-right: 5px;
}

.l-titlebar.size_medium.color_alternate {
  display: none;
}



@media only screen and (max-width:1024px){
.custom_phone {
    width: 68%;
}
.page-id-7733 .sandiago {
    background-position: 75px 3px;
}

.custom_phone {
  /*background: url('https://www.prioritymoving.com/wp-content/uploads/2016/12/phone.png') no-repeat; */

}
.custom_phone .number_2525 {
  font-size: 18px;
  color: #fff;
}

.custom_phone .number_0455 {
  font-size: 18px;
  color: #fff;
}
.custom_phone .number_2529 {
  font-size: 18px;
  color: #fff;
}

.w-copyright .center {

  float: none;

}
.l-header .w-text-h .w-text-value {
  font-size: 18px;
}
.at_middle .at_right nav.w-nav {
  text-align: right;
}

.w-copyright .footer-top-left {

  float: none;

  text-align: center;

  width: 100%;

}

.w-copyright .col-lg-8.col-md-8.col-sm-8.col-xs-12 {

  display: block;

  float: none;

  overflow: hidden;

  text-align: center;

  width: 100%;

}

.footer-logo {

  display: inline-block;

  float: none;

  margin-top: 20px;

  text-align: center;

  vertical-align: top;

  width: auto !important;

}

.footer-menu {

  margin: 0 auto;

}

.l-footer .foo-contact {

  margin-bottom: 10px;

  text-align: center;

}

.post-right-dide {

  padding: 30px 15px 70px;

}

.post-right-dide {

  min-height: 460px;

}

.post-left-side img {

  height: 460px;

}

.quot-section {

  height: auto;

}

.quot-section .form-inline .form-group {
	width: 24%;
	max-width: inherit;
	margin-bottom: 10px;
}

.quot-section .form-inline .form-control {

  width: 100%;

}

.quot-section .form-inline > label {

  display: block;

  margin: 20px 0;

  width: 100%;

}

.footer-up .right-side {

  padding: 0;

}

.row.logos-section img {

  padding: 0 0 0 80px;

}

.phone-no.pull-left > a {

  font-size: 40px;

  font-weight: bold;

}

.locations .loc-heading {

  width: 94%;

}

.sub-header {}

.call-bx {

  clear: both;

  display: inline-block;

  float: left;

}

a:hover {

  text-decoration: none !important;

}

.sub-header .col-lg-2.col-md-4.col-sm-6.col-xs-6 > a {

  display: inline-block;

  margin-bottom: 20px;

  margin-top: 0;

  width: 50%;

}

.sub-header .col-lg-2.col-md-4.col-sm-6.col-xs-6 img {

  width: 100%;

}

.sub-header .phone-no.pull-left {

  margin-left: 10px;

}

.sub-header .col-lg-2.col-md-4.col-sm-3.col-xs-6 > img {

  display: inline-block;

  width: 50%;

}

.call-now-img > img {

  z-index: 1;

}

.chat-now-img img {

  z-index: 1;

}
.sub-header.sticky {
	position: static;
}
.testimonial_group .testimonial {
	padding: 8px 0;
}
.instant_heading > h1 {
  font-size: 40px;
}
.instantForm .quote_Text {
  font-size: 26px;
}
.container.slider-form.instantForm {
  top: 1.2%;
}
.header_hor .w-nav.type_mobile .w-nav-control::after, .header_hor .w-nav.type_mobile .w-nav-control::before, .header_hor .w-nav.type_mobile .w-nav-control::after, .header_hor .w-nav.type_mobile .w-nav-control::after {
  font-size: 26px;
  color: #ffffff;
}
}

@media (max-width: 570px) {
  .phone-no.pull-left > a {

  font-size: 23px;

}
}

@media only screen and (max-width:991px){

.post-left-side {

  padding: 0;

}

.post-right {

  padding: 0;

}

.services .post-image img {

  width: 100%;

}

.post-right-dide {

  min-height: inherit;

  padding: 30px;

}

.locations .loc-img > img {

  width: 100%;

}

.loc-map iframe {

  width: 100%;

}

.locations .loc-heading {

  background-position: center center;

  width: 96%;

}

.locations .loc-address {

  margin-bottom: 30px;

}

.container .reviews {

  margin-top: 0;

}

.post-left-side img {

  height: 440px;

}

.footer-up .left-side {

  border-bottom: 2px solid #2a4f83;

  border-right: medium none;

  margin-bottom: 40px;

  padding-bottom: 30px;

  padding-left: 0;

}

.footer-up .call-now, .footer-up .chat-now {

  display: inline-block;

  float: left;

  width: 49%;

}

.call-now-content .btn {

  font-size: 15px;

  font-weight: bold;

  height: auto;

  line-height: inherit;
 
  /* width: 70%; */
  width: auto;

}

.footer-up .call-now {

  margin-right: 10px;

  padding-bottom: 0;

}

.call-now .call-now-content {

  padding: 0 20px 10px 120px;

}

.chat-now .call-now-content {

  padding: 0 20px 10px 160px;

}

.call-now-content p {

  width: 100%;

}

.chat-now-img img {

  width: 135px;

}

.call-now-img > img {

  width: 92px;

}

.footer-up .site-logo {

  display: inline-block;

  float: left;

  margin-right: 0;

  margin-top: 80px;

  width: 60%;

}

.footer-up .recent-blogs {

  display: inline-block;

  width: 40%;

}

.row.logos-section img {

  padding: 10px 20px;

}

.get-quot-form .col-lg-3.col-md-3.col-sm-6.col-xs-12 {

  display: block;

  float: none;

  margin: 30px auto 0;

  position: inherit;

}

.sub-header {

  padding: 20px 0;

}

.sub-header .col-lg-2.col-md-4.col-sm-3.col-xs-6 > img {

  width: 90%;

}
.locations .inner_location.left,
.locations .inner_location.right {
	width: 100%;
	margin-bottom:10px;
}

.footer-fixed-content {
  background-color: #294f83;
  bottom: 0;
  left: 0;
  position: fixed;
  width: 100%;
  z-index: 99;
  display: block;
  text-align: center;
}
.footer-fixed-content .call-now-content {
  background-color: #ececec;
  padding: 12px 0;
  width: 100%;
}
.footer-fixed-content .call-now-content .btn {
  font-size: 19px;
  height: auto;
  line-height: 16px;
  margin: 0 10px;
  padding: 8px;
  width: 150px;
}
.footer-fixed-content .btn.btn-primary {
  background-color: #294f83;
  border-color: #294f83;
}
.footer-fixed-content .btn.btn-danger {
  background-color: #b01c29;
}
.footer-fixed-content .call-now-content a:hover {
  color: #fff !important;
}
.sub-header .chat-bx , .sub-header .call-bx {
  display: none;
}
.l-subfooter.at_bottom {
  padding: 15px 20px 60px !important;
}
.page-template-demo-home-template .post-left-side,
.page-template-demo-home-template .col-lg-4.col-md-4.col-sm-12.col-xs-12.post-right {
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.post-right-dide .read-btn {
	position: static;
}
}

@media only screen and (max-width:980px){
  .page-id-7733 .sandiago {
    background-position: 50px 3px;
}

  .at_top .w-text.ush_text_2 {
    width: 100%;
  }

.l-footer .w-form.for_search {

  display: block;

  float: none;

  margin: 0 auto;

  overflow: hidden;

  text-align: center;

  width: 100%;

}

.l-footer .w-form-h {

  display: block;

  float: none;

  margin: 0 auto;

  overflow: hidden;

  text-align: center;

  width: 50%;

}

.post-right-dide {

  padding: 20px;

}

.post-right, .post-left-side {

  padding: 0 15px !important;

}

.post-right-dide {

  overflow: hidden;

}

.post-right-dide .read-btn {

  position: inherit;

}

}



@media only screen and (max-width: 930px) {
  .custom_phone {
    width: 75%;
  }
  .custom_phone .number_2525 {
  font-size: 14px;
  color: #fff;
  }

  .custom_phone .number_0455 {
    font-size: 14px;
    color: #fff;
  }
  .custom_phone .number_2529 {
  font-size: 14px;
  color: #fff;
}
.page-id-7733 .sandiago {
    background-position: 60px 3px;
}

}

@media only screen and (max-width:830px){
.container.slider-form.instantForm {
  top: 0.7%;
}
.custom_phone {
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  .at_top .w-text.ush_text_2 {
    width: 100%;
  }
}

@media only screen and (max-width:767px){

.l-footer .w-form-h {

  width: 60%;

}

.services-posts-head ul li a {

  margin: 0;

}

.quot-section .form-inline > label {

  text-align: left;

}

.quot-section .btn.btn-primary {

  float: left;

  margin-bottom: 30px;

}

.quot-section .form-inline .form-group {

  width: 100%;

}

.row.logos-section img {

  padding: 10px 33px;

}

.footer-up .call-now, .footer-up .chat-now {

  display:block;

  float: none;

  width: 100%;



}

.footer-up .call-now {

  margin: 0 0 10px;

}

.call-now-content .btn {

  width: 140px;

}

.call-now-img, .chat-now-img {

  padding: 0;

}

.call-now .call-now-content {

  padding: 0 20px 10px 150px;

}

.chat-now .call-now-content {

  padding: 0 20px 10px 150px;

}

.call-bx {

  display: inline-block;

  float: none;

  margin: 30px 0 10px;

  overflow: hidden;

}

.sub-header .chat-now .call-now-content {

  padding: 0 18px 10px 120px;

}

.sub-header .call-now .call-now-content {

  padding: 0 20px 10px 120px;

}

.call-now-img::after {

  width: 50px;

}

.sub-header .call-now-content p {

  width: 100%;

}

.sub-header .col-lg-2.col-md-4.col-sm-3.col-xs-6 > img {

  width: auto;

}

.sub-header .col-lg-2.col-md-4.col-sm-6.col-xs-6 > a {

  margin-bottom: 0;

  margin-left: 10px;

  margin-top: 30px;

}
#OrigDateFormGroup {
	margin: 0 0 15px;
}

}
@media only screen and (max-width:750px){
.instant_heading > h1 {
  font-size: 24px;
  margin-bottom: 5px;
}
.instantForm .quote_Text {
  font-size: 20px;
}
.instant_form_field {
  margin: 10px auto 0;
  width: 80%;
}
.container.slider-form.instantForm {
  top: 1%;
}
.where-box {
  position: relative;
}
.where-box .moving_from {
  height: 45px;
  margin-right: 0;
  padding: 0 70px 0 20px !important;
  width: 100%;
}
.instantForm .where-box .go {
  position: absolute;
  right: 0;
  width: auto;
  top:0;
}
h2.quot-form-heading {
  font-size: 24px !important;
}
}

@media only screen and (max-width:640px){
  
  .page-id-7733 .sandiago {
    background-position: 30px 3px;
}
  .custom_phone .number_2525 {
  font-size: 12px;
  color: #fff;
  }

  .custom_phone .number_0455 {
    font-size: 12px;
    color: #fff;
  }
  .custom_phone .number_2529 {
  font-size: 12px;
  color: #fff;
}

.l-header .w-text-h .w-text-value {
  font-size: 14px !important;
}

.locations .loc-heading {

  width: 95.3%;

}

.sub-header .col-lg-2.col-md-4.col-sm-6.col-xs-6 > a {

  margin-top: 35px;

}

}

@media only screen and (max-width:600px){

.header_hor .l-subheader.at_top {
  display: none;
}

.l-footer .w-form-h {

  width: 70%;

}

.post-left-side img {

  height: 390px;

}

.locations .loc-heading {

  background-position: center center;

  width: 95%;

}

.row.logos-section img {

  padding: 10px 25px;

}
.container.slider-form.instantForm {
  top: 0.5%;
}
.vc_col-sm-8.wpb_column.vc_column_container {
  width: 100%;
  margin-bottom: 28px;
}
.vc_col-sm-4.wpb_column.vc_column_container {
  width: 100%;
  margin-left: 0;
}

}

@media only screen and (max-width:538px){



.l-footer .w-form-row.for_submit {

  float: none;

}

.l-footer .w-form-row.for_s {

  float: none;

}

.l-footer .w-form-h {

  width: inherit;

}

.row.logos-section img {

  padding: 5px 0 5px 30px;

}

.row.logos-section img {

  padding: 10px 0 10px 40px;

  width: 27%;

}

.call-now-img > img {

  width: 95px;

}

.locations .loc-heading {

  width: 94.5%;

}

.footer-up .recent-blogs {

  display: block;

  overflow: hidden;

  width: 100%;

}

.footer-up .left-side {

  padding-right: 0;

}

.footer-up .site-logo {

  display:block;

  float: none;

  margin-right: 0;

  margin-top: 0;

  width: 100%;

}

.footer-up .site-logo > a {

  display: block;

  margin: 0 auto;

  width: 35%;

}

.sub-header .col-lg-2.col-md-4.col-sm-6.col-xs-6 > a {

  width: 70%;

}

}

@media only screen and (max-width:480px){

.post-left-side img {

  height: 300px;

}

.sub-header.sticky {
  position: relative;
}

.cover-image {
  height: 215px;
}

.services .post-image img {

  height: 300px;

}

.locations .loc-img > img{

	height: 300px;

}

.locations .loc-heading {

  width: 93.8%;

}

.locations .loc-address {

  height: auto;

}

.recent-blogs h2 {

  font-size: 22px;

  font-weight: bold;

}

.recent-blogs a {

  font-size: 14px;

}

.recent-blogs li {

  margin: 0;

}	

.quot-section .form-inline > label {

  font-size: 22px;

}

.reviews > h2 {

  font-size: 22px;

  font-weight: bold;

}

.reviews > p {

  font-size: 14px;

}

.loc-address > span {

  font-size: 14px;

  width: 90%;

  display: block;

  margin: 0 auto;

  line-height: 20px;

}

.loc-heading > span {

  font-size: 22px;

}

.locations > h2 {

  font-size: 22px;

  font-weight: bold;

}

.locations > p {

  font-size: 14px;

}

.post-content a {

  font-size: 22px;

  font-weight: bold;

}

.post-content > p {

  font-size: 14px;

  line-height: 20px;

}

.post-content > h1 {

  line-height: 20px;

  margin-bottom: 10px;

}

.post-right-dide a {

  font-size: 22px;

  font-weight: bold;

}

.post-right-dide > p {

  font-size: 14px;

  line-height: 20px;

}

.services > p {

  font-size: 14px;

}

.services > h2 {

  font-size: 22px;

  font-weight: bold;

}

.rr_review_text > span {

  font-size: 14px;

}

.rr_title {

  font-size: 18px;

  font-weight: bold;

}
.instant_heading > h1 {
  font-size: 16px;
  margin-bottom: 2px;
}
.instantForm .quote_Text {
  font-size: 12px;
}
.where-hint {
  font-size: 13px;
}
.where-box .moving_from {
  font-size: 12px;
  height: 22px;
  line-height:20px;
}
.where-box .go > input {
  font-size: 12px;
  padding: 0 15px;
  top: 0;
  vertical-align: top;
}
.container.slider-form.instantForm {
  top: 0.8%;
}
.instant_form_field {
  margin: 0 auto;
}

}

@media only screen and (max-width:440px){
.container.slider-form.instantForm {
  top: 0.6%;
}
}

@media only screen and (max-width:420px){
.container.slider-form.instantForm {
  top: 0.5%;
}
.l-subheader.at_top {
  display: none;
}
.at_middle .at_right nav.w-nav {
  text-align: right;
}
.header_hor .l-subheader.at_middle {
  height: 50px;
  line-height: 50px;
}
}

@media only screen and (max-width:400px){

.l-footer .foo-contact > a {

  font-size: 16px;

  vertical-align: text-bottom;

}

.l-footer .w-form-row.for_submit {

  float: left;

  margin: 5px 0 0 0px;

}

.l-footer .foo-contact .fa.fa-phone.fa-2x {

  font-size: 26px;

}

.l-footer .w-form-row-field > input {

  width: 100%;

}

.l-footer .w-form-row.for_s {

  width: 100%;

}

.footer-menu li {

  padding: 0 10px;

}

.post-left-side img {

  height: 250px;

}

.services .post-image img {

  height: 250px;

}

.locations .loc-img > img{

	height: 250px;

}

.locations .loc-heading {

  width: 92.5%;

}

.call-now-content .btn {

  font-size: 13px;

  padding: 3px 0;

  width: 110px;

}

.call-now-img > img {

  width: 90px;

}

.chat-now-img img {

  width: 100%;

}

.call-now .call-now-content {

  padding: 0 20px 10px 120px;

}

.chat-now .call-now-content {

  padding: 0 20px 10px 120px;

}

.chat-now-img::after {

  width: 50px;

}

.call-now-img::after {

  width: 50px;

}

.call-now-content p {

  line-height: 12px;

}

.call-now-content h3 {

  font-size: 14px;

  font-weight: bold;

  margin: 10px 0 0;

}

.footer-up .site-logo > a {

  width: 50%;

}

.sub-header .logo, .sub-header .header-no, .sub-header .logo-2{

	width:100%;

	display:block;

	clear:both;

}

.sub-header .col-lg-2.col-md-4.col-sm-3.col-xs-6 > img {

  display: block;

  margin: 0 auto;

  text-align: center;

  width: auto;

}

.sub-header .fa.fa-phone.fa-2x {

  font-size: 24px;

  margin-right: 10px;

}

.sub-header .phone-no.pull-left {

  display: inline-block;

  float: none !important;

  margin: 0 auto;

  text-align: center;

}

/* My change sep 06 

.sub-header.col-md-8.col-sm-6.col-xs-6.header-no {

 vertical-align: middle;
 display: inline-block;
 padding-top: 12px !important;

}*/


.sub-header .header-no {


 padding-top: 12px !important;

  margin: 5px 0;

  text-align: center;

}

.sub-header .header-no .phone-no.pull-left > br {

  display: none;

}

.sub-header .phone-no.pull-left > a {

  margin-right: 10px;

  vertical-align: text-top;

}

.sub-header .phon-icon.pull-left {

  display: inline-block;

  float: none !important;

  padding: 0;

}

h2.quot-form-heading {

  background-size: 100% auto;

  line-height: 30px;

  margin: 0 -18px;

  width: auto;

}

.get-quot-form .col-lg-3.col-md-3.col-sm-6.col-xs-12 {

  width: 82.2%;

}

.hephaistos .tp-bullet {

  margin-top: 15px;

}

.sub-header .col-lg-2.col-md-4.col-sm-6.col-xs-6 > a {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  width: 224px;
}
.instant_heading > h1 {
  font-size: 14px;
  margin-bottom: 2px;
}
.instantForm .quote_Text {
  font-size: 11px;
}
.container.slider-form.instantForm {
  top: 0.5%;
}
}

@media only screen and (max-width:380px){
.container.slider-form.instantForm {
  top: 0.4%;
}
.footer-fixed-content .call-now-content .btn {
	font-size: 15px;
	margin: 0 3px;
	padding: 8px 0;
}
}

@media only screen and (max-width:360px){

.row.each_post {
  margin-right: -15px;
}

.post-left-side img {

  height: 220px;

}

.cover-image {
  height: 200px;
}

.services .post-image img {

  height: 220px;

}

.locations .loc-img > img{

	height: 220px;

}

.locations .loc-heading {

  width: 91.8%;

}

.call-now-content h3 {

  font-size: 12px;

}

.call-now .call-now-content {

  padding: 0 10px 10px 120px;

}

.chat-now .call-now-content {

  padding: 0 10px 10px 120px;

}

h2.quot-form-heading {

  margin: 0 -21px;

}
.container.slider-form.instantForm {
  top: 0.3%;
}
.footer-fixed-content .call-now-content .btn {
  font-size: 15px;
  height: auto;
  margin: 0;
  width: 140px;
}
}

@media only screen and (max-width:340px){
.container.slider-form.instantForm {
  top: 15px;
}
}

@media only screen and (max-width:320px){

.post-left-side img {

  height: 200px;

}

.services .post-image img {

  height: 200px;

}

.locations .loc-img > img{

	height: 200px;

}

.locations .loc-heading {

  width: 90.6%;

}

.radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline {

  margin-left: 0;

}

.form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline {

  padding-top: 0;

}

.get-quot-form .radio-inline {

  line-height: 22px;

}
.container.slider-form.instantForm {
  top: 10px;
}

}

.logos-section {margin:0 auto;text-align:center;}

@media (min-width:400px) {
	.sub-header .phon-icon {/* top:1.35rem; *//* position:relative; */}
}

@media only screen and (min-width:1111px){
  .header_hor .w-nav.type_desktop > .w-nav-list > .menu-item:first-child{
    display:none;
  }
}

#chatpath-iframe {bottom:50px !important}